@media (min-width: 1650px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1290px !important;
    }
}
@media (max-width:991px) {
    .hero h1 {
        font-size: 70px;
        margin-bottom: 10px;
    }
    .demos-grid {
        grid-template-columns: repeat(1, 1fr);
        gap: 26px;
    }
    .features-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
    .footer-content h2 {
        margin: 20px 0;
        font-size: 60px;
        font-weight: 600;
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
    }
    .footer-cta {
        padding: 60px 0;
    }
    .features,
    .demos {
        padding: 60px 0;
    }
    .section-header {
        padding-bottom: 30px;
    }
}
@media (max-width:767px) {
    .tf-nav {
        padding: 12px 15px;
    }
    .tf-nav .nav-links {
        display: none;
    }
    .hero h1 {
        font-size: 60px;
        margin-bottom: 10px;
    }
    .container h2 {
        font-size: 45px;
        text-transform: uppercase;
        line-height: 55px;
    }
    .demo-content h3 {
        font-size: 25px;
    }
    .features,
    .demos {
        padding: 40px 0;
    }
    .tf-nav .logo {
        font-size: 28px;
        letter-spacing: 2px;
    }
}
@media (max-width:575px) {
    .features-grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .hero h1 {
        font-size: 50px;
        margin-bottom: 10px;
    }
    .footer-cta {
        padding: 35px 0;
    }
    .features,
    .demos {
        padding: 30px 0;
    }
}